version: '3.9'
services:
  server:
    build:
      context: .
      dockerfile: Dockerfile
      #target: final
    container_name: 'MauMau-Client'
    restart: always
    networks:
      - MauMau
networks:
  MauMau:
    # hier later extern naar client
    driver: bridge